Systemanforderungen | Hire Me Enterprise

Anforderungen an Ihre Systeme

Zur Nutzung der Hire Me App und der Webanwendung sollten Sie folgenden Systemanforderungen für Smartphone und Browser beachten:

Smartphone

iOS

Hire Me Enterprise iOS-Nutzer

ab Version 8.0

Android

Hire Me Enterprise für Android-Nutzer

ab Version 4.03

 


Internet-Browser

Unsere Webanwendung ist hauptsächlich für die Browser


Google Chrome
&
Mozilla Firefox

 

optimiert.